package com.jy.generator;

import com.jy.generator.builder.GeneratorBuilder;

public class BusinessGenerator {

    public static void main(String[] args) {
        GeneratorBuilder
                .builder(
                        "jdbc:mysql://rm-gw0i0555rlxx31n834o.mysql.cn-chengdu.rds.aliyuncs.com:9642/jy_erp_test?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=Asia/Shanghai",
                        "e4O5x_OTKr4w_hH",
                        "cn0J5y3DsvdP1M-Y8AyD"
                )
                .port(9093)
                .module("jy-business")
                .parent("com.jy.business")
                .prefixSubcontracting(true)
                .build();
    }

}
